{% set CodiceModulo = "DOM_CONTRIBUTO_CREMAZIONE" %}
{% set Urn = "document:c_a251:contributi.cremazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %} 

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per cremazione"
destinatario_amministrazione=""
destinatario_ufficio="UODEMO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|04/10/2022"/>

<meta codice_allegato="RIC-PAG-CRE"
urn_allegato="document:c_a251:contributi.cremazione;ricevuta.pagamento;documentazione"
descrizione_estesa="Fotocopia della ricevuta di pagamento relativa alla cremazione"
filename="Ricevuta pagamento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ATT_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Modello ISEE dell'ultimo anno disponibile"
filename="Modello ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico per cremazione{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di erogazione di contributo economico per cremazione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di erogazione di contributo economico per cremazione
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<p class="Modulo">
  Vista la deliberazione della Giunta comunale 30/03/2022, n. 41, con la quale è stato stabilito un contributo di 250,00 €, ai familiari di coloro che praticheranno la cremazione della salma di un proprio defunto, ed avendo sostenuto le spese per la cremazione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          del proprio congiunto/familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeCongiunto" name="Parametri_CognomeCongiunto" style="width: 100%;" label="Cognome del congiunto" mandatory_enabled="true"
         />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeCongiunto" name="Parametri_NomeCongiunto" style="width: 100%;" label="Nome del congiunto" mandatory_enabled="true"
         />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          deceduto il
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_DataMorte" name="Parametri_DataMorte" style="width: 100%;" label="Data del decesso" format="date" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "che in vita era residente a", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<p class="Modulo">
  come risulta dagli atti in possesso a codesto Comune e dalla copia della ricevuta di avvenuto pagamento della cremazione.
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
          che gli venga erogato il suddetto contributo di 250,00 €.
        </p>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
          che il contributo venga erogato con il seguente metodo di pagamento.
        </p>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <div id="Tassonomia_MetodoPagamento" name="Tassonomia_MetodoPagamento" label="Label" mandatory="true"></div>
      <td  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MetodoPagamento1" name="Tassonomia_MetodoPagamento" type="radio" value="1" />
      </td>
      <td>
        <p>
          in contanti presso la Tesoreria Comunale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td  style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_MetodoPagamento2" name="Tassonomia_MetodoPagamento" type="radio" value="2" />
      </td>
      <td>
        <p>
          a mezzo bonifico bancario su conto a me intestato con il seguente IBAN
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_MetodoPagamento2.checked()" format="regular_expression"  expression="^\w{27}$"/>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-PAG-CRE" name="RIC-PAG-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          fotocopia della ricevuta di pagamento relativa alla cremazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ATT-ISEE" name="ATT-ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          modello ISEE dell'ultimo anno disponibile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-PAG-CRE" name="GLOBO_allegato_cRIC-PAG-CRE" type="hidden" value="" obbligatorio="#RIC_PAG_CRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCATT-ISEE" name="GLOBO_allegato_cATT-ISEE" type="hidden" value="" obbligatorio="#ATT_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}





